Skip to main content
DELETE
Remove contact from list

Authorizations

X-YoLead-Key
string
header
required

Public API key generated in the YoLead UI.

X-YoLead-Timestamp
string
header
required

Unix timestamp in milliseconds. Requests must be signed within a 5-minute window.

X-YoLead-Signature
string
header
required

Hex HMAC-SHA256 signature over <timestamp>.<raw_body> using the API secret.

Path Parameters

contactId
string
required

Contact id. MongoDB ObjectId represented as a 24-character hexadecimal string.

Pattern: ^[0-9a-fA-F]{24}$
Example:

"64f000000000000000000001"

listId
string
required

List id. MongoDB ObjectId represented as a 24-character hexadecimal string.

Pattern: ^[0-9a-fA-F]{24}$
Example:

"64f000000000000000000001"

Response

Contact removed.

data
object
required